Error

two or more packages specified (gconf-gsettings-backend libsane-extras)